@media (max-width:900px){
  .bfa7mzq8yg .v8wqmb08jn3zl{align-items:flex-start;flex-direction:column;padding:14px 0}
  .isn8a0x4{justify-content:flex-start}
  .iycd8nke,.r4j8ljtwixpnle8,.i8amqa8lxoflca,.w6rqdaiddej5,.bbcgulaom{grid-template-columns:1fr!important}
  .fcwfr38qdo0yg78{display:block!important;transform:none!important}
  .g7oze5w .i8amqa8lxoflca{grid-template-columns:1fr}
  .e0wy5ur6q h2{font-size:34px}
}
@media (max-width:560px){
  .v8wqmb08jn3zl{width:min(100% - 24px,1180px)}
  .iycd8nke{padding:18px}
  .jh5ebiipuovedo5{padding:6px 7px;font-size:13px}
  .vvtwvoy1i9urg,.fcwfr38qdo0yg78,.n8qco1phbro,.lp14thh,.r1v9zia,.jil0pe8x7iy7ylv{padding:16px}
}
